.alinhamento {
  width: 20%;
}
.acesso-rapido {
  font-size: 1.2rem;
  display: contents;
}

a.botao-acesso-rapido.botao-gpesquisa.d-flex.align-items-center {
  border: 2px solid var(--cor-principal);
  color: var(--cor-de-fonte-escura);
  background-color: transparent;
  padding: 0.5rem 1rem;
  gap: 0.5rem;
  justify-content: space-between;
  min-width: 180px;
  border-radius: 0;
}

a.botao-acesso-rapido.botao-gpesquisa.d-flex.align-items-center:hover{
    background-color: var(--cor-principal);
    color: var(--cor-de-terciaria);
    img.icon-gpesq{
        filter: invert(); 
    }
}
section.secao-acesso-rapido {
  align-items: center;
  display: flex;
  background-color: transparent;
}

h1.titulo-principal {
  background-color: var(--cor-principal);
  color: var(--cor-de-terciaria);
  padding: 1.5rem;
  text-align: center;
  font-family: var(--fonte-titulos);
  font-weight: 500;
  font-size: 1.8rem;
}

.row.alinhamento {
  display: flex;
  justify-content: space-around; 
  width: 50%;
  margin: 1rem;
  align-self: center;
}
.row.alinhamento.acesso-rapido {
  display: flex;
  justify-content: center;
  width: auto;
  gap: 20px;
}


/* secao informacao */
.ler-toggle {
  color: var(--cor-hover-nav);
  font-weight: 500;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 6px;
  cursor: pointer;
}

.botoes-clic {
  margin-top: 1rem;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.secao-informacoes { 
  padding: 40px 20px; 
  font-size: .9rem;
}

.container-infos {
  display: flex;
  gap: 40px;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1200px;
  margin: 0 auto;
}

.card-info {
  flex: 1;
  min-width: 280px;
  max-width: 350px;
  background-color: transparent;
  color: var(--cor-de-fonte-escura);
}
.card-info-pesquisa{
  width: 50%;
  text-align: justify;
}
section.secao-informacoes-pesquisa{
  display: flex;
  justify-content: space-around;
}

.card-info h3 {
  font-size: 2rem;
  font-weight: 800;
  color: var(--cor-de-fonte-escura);
  margin-bottom: 10px;
}

.card-info p {
  font-size: .9rem;
  line-height: 1.5;
  margin-bottom: 10px;
}

.card-info ul {
  margin-top: 10px;
  padding-left: 20px;
}

.ler-mais {
  color: var(--cor-hover-nav);
  font-weight: 500;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  gap: 6px;
  margin-bottom: 15px;
}

.email {
  color: var(--cor-secundaria);
  font-weight: 600;
  text-decoration: none;
}

.relogio {
  font-size: 1rem;
  margin-right: 5px;
}

.botoes-clic {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}

.botao-outline {
  padding: 8px 16px;
  border: 2px solid var(--cor-hover);
  border-radius: 20px;
  text-decoration: none;
  color: var(--cor-de-fonte-escura);
  font-weight: 500;
  transition: 0.3s;
}

.botao-outline:hover {
  background-color: var(--cor-hover);
  color: var(--cor-de-terciaria);
}
h3.titulo-pesquisa{
  text-transform: uppercase;
  color: var(--cor-secundaria);
  font-size: 2rem;
  font-weight: 600;
  margin-bottom: 1rem;
}  
.fundo-pf {
  position: relative; /* ESSENCIAL */
}

.fundo-pf::before {
  content: "";
  position: absolute;
  bottom: 5px;
  right: 1000px; /* corrigido */
  width: 180px;
  height: 180px;
  background-image: url(../images/paulo-freire.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

/* pop-up */
.botoes-clic .botao-outline {
  font-size: 1rem;
  border-radius: 12px;
  transition: 0.3s ease;
  line-height: 1.5;
}
.modal-header{
  background-color: var(--cor-principal);
  color: var(--cor-de-terciaria);
}
.modal-body{
  line-height: 1.5;
}
button.btn-close{
  filter: invert();
}

